﻿.letter-spacing-1 {
    letter-spacing: 1px;
}

.letter-spacing-2 {
    letter-spacing: 2px;
}

/* 首行缩进 */
.text-indent {
    text-indent: 2em;
}

.textcenter {
    text-align: center;
}

.textleft {
    text-align: left;
}

.textright {
    text-align: right;
}


/* 内容过长显示成省略号（内容显示为一行） */
.dh_ellipsis {
    white-space: nowrap; /*设置不换行*/
    overflow: hidden; /*设置隐藏*/
    text-overflow: ellipsis; /*设置隐藏部分为省略号*/
}

/* 内容过长显示两行，多余为省略号 */
.more_ellipsis {
    text-overflow: ellipsis; /*设置隐藏部分为省略号*/
    overflow: hidden; /*设置隐藏*/
    display: -webkit-box;
    -webkit-line-clamp: 2; /*设置显示行数，此处为2行，可设置其他数字*/
    -webkit-box-orient: vertical;
}

.layui-carousel-arrow {
    width: 50px !important;
    height: 50px !important;
    font-size: 25px !important;
}
.conianter .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.conianter .centerbox {
    clear: both;
    height: auto;
    /*display: flex;*/
    margin: 0 auto;
    padding: 8vh 0;
    max-width: 1440px;
    overflow-x: hidden;
    align-items: center;
}

.content-left {
    /*width: 100%;*/
    height: 44vh;
    padding-top:48px;
    overflow: hidden;
}

.layui-carousel {
    cursor: pointer;
}
.carousel-title {
    height: 40px;
    font-size: 1.1rem;
    line-height: 40px;
    width: 100%;
    height: 40px;
    color: #ffffff;
    padding-left: 10px;
    position: absolute;
    bottom: 0;
    background-color: rgb(97 138 169 / 60%);
}

    .carousel-title:hover .scroll-title {
        text-decoration: underline;
    }

    .carousel-title .scroll-title {
        width: 70%;
        height: 40px;
        line-height: 40px;
    }

.content-right {
    /*width: 100%;*/
    min-height: 50vh;
    overflow: hidden;
    padding: 0 0 0 40px;
}

.layui-tab .layui-tab-title {
    border-bottom: 3px solid #ffffff;
}

.layui-tab-brief > .layui-tab-title li {
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 1px;
}

.layui-tab-brief > .layui-tab-title .layui-this {
    color: #1b44b7;
}

.layui-tab-title .layui-this:after {
    border-bottom: 3px solid #1b44b7 !important;
}

.layui-tab-content {
    font-size: 1.1rem;
    padding: 15px 10px;
    min-height:430px;
    background-color: rgb(255 255 255 / 50%);
    border-radius: 0 0 8px 8px;
}

.dot {
    color: #0c509d;
}

.tabitem {
    display:block;
    cursor: pointer;
    line-height: 50px;
}

    .tabitem:hover div:first-child {
        color: #0c509d;
        text-decoration: underline;
    }

.content_date{
    padding-right:5px;
}

.tabbox{
    position:relative;
}

.showmore {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 10px;
    height: 40px;
    line-height: 50px;
    font-size: 14px;
    cursor: pointer;
}
@media only screen and (min-width: 300px) and (max-width: 992px) {
    .layui-carousel-arrow {
        font-size: 15px !important;
    }
}

@media only screen and (max-width: 768px) {
    .conianter .bg {
        opacity: 1;
        position:relative;
        height: 25vh !important;
    }

    .conianter .centerbox {
        padding: 0 0 !important;
        padding-top: 1vh !important;
    }

}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .conianter .bg {
        opacity: 1;
        position: relative;
        height: 30vh !important;
    }

    .conianter .centerbox {
        padding: 0 0 !important;
        padding-top: 1vh !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .conianter .bg {
        opacity: 1;
        position: relative;
        height: 50vh !important;
    }

    .conianter .centerbox {
        padding: 0 0 !important;
        padding-top: 1vh !important;
    }
}

@media only screen and (max-width: 995px) {
    .conianter .centerbox {
        align-items: center;
        flex-direction: column;
    }

    .content-left {
        padding-top: 0px;
        height: 30vh !important;
    }

    .content-right {
        padding: 4px;
        min-height: 45vh !important;
    }
/*    .conianter {
        top: 150px;
    }
*/
    .bottombox {
        bottom: -150px;
    }
}

@media only screen and (min-width: 995px) {
    .conianter {
        align-items: center;
    }
}
/*cl*/


.containers {
    max-width: 1440px;
    margin-right: auto;
    margin-left: auto;
/*    padding-top: 10vh;*/
    position: relative;
    margin: 0 auto;
}

.gskkleft {
    padding: 2vw 2vw 2vw 0vw;
    overflow: hidden;
    /*    animation: pxslide 2s forwards;*/
}
/*平移*/
@keyframes pxslide {
    0% {
        transform: translateX(-100px);
    }

    100% {
        transform: translateX(0px);
    }
}
/*平移*/
@keyframes pxslides {
    0% {
        transform: translateX(-300px);
    }

    100% {
        transform: translateX(0px);
    }
}

@keyframes pxslidesy {
    0% {
        transform: translateX(300px);
    }

    100% {
        transform: translateX(0px);
    }
}
/*平移弹跳*/
@keyframes slide {
    0% {
        transform: translateX(-150px);
    }

    50% {
        transform: translateX(100px);
    }

    70% {
        transform: translateX(-100px);
    }

    90% {
        transform: translateX(50px);
    }

    100% {
        transform: translateX(0px);
    }
}

.gskkleft .titl {
    font-size: 2rem;
    font-weight: 700;
    padding: 0vw 2vw;
}

.gskkleft .con {
    margin-top: 4vh;
    padding: 0vw 2vw;
}

    .gskkleft .con p {
        margin-top: 4vh;
        line-height: 2.5;
        font-size: 1rem;
    }

.gskkright {
    max-width: 800px;
    overflow: hidden;
    float: right;
    /*  animation: slides 2s forwards;*/
}

@media only screen and (max-width: 767px) {
    .gskkright {
        display: none;
    }
    .gskkleft .titl{
        font-size:1.5rem;
    }
    .gskkleft .con p{
        font-size: 0.8rem;
    }
}
/*平移*/
@keyframes slides {
    0% {
        transform: translateX(100px);
    }


    100% {
        transform: translateX(0px);
    }
}
/*上移*/
@keyframes sy {
    0% {
        transform: translateY(100px);
    }


    100% {
        transform: translateY(0px);
    }
}

.gskkright img {
    max-width: 100%;
    height: auto;
}
/*主要业务*/
.ywbj {
    width: 100%;
    height: auto;
    background-color: #fafafa;
    padding-bottom: 5rem;
    padding-top: 2rem;
}

.zyyw-tils {
    background-image: url(../image/hx.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 200px;
    margin-left: 20px;
    font-size: 1.6rem;
    letter-spacing: 5px;
    font-weight: 700;
    height: 45px;
    color: #006ab5;
    float: left;
}
.tillogo {
    background-image: url(../image/hx.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 50px;
    height: 50px;
    float:left;
}
.tz {
    background-image: url(../image/tzgklogo.png);
}
.dt {
    background-image: url(../image/gzdtlogo.png);
}
.fg {
    background-image: url(../image/xyfg.png);
}
.tzgg {
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    margin-top: 35px;
    position: relative;
}
    .tzgg zyyw1 {
        max-width: 100%;
        height: auto;
    }
    .tzgg zyyw1:nth-child(1) {
        max-width: 100%;
        height: auto;
    }
    .tzgg .zyyw3 {
        max-width: 80%;
        height: auto;
        background-color: #ffffff;
        margin: 0 auto;
        margin-top: -50px;
        position: absolute;
        margin-left: 10%;
        border-bottom: 2px solid #006ab5;
    }
        .tzgg .zyyw3 .zyyw3-til {
            max-width: 94%;
            height: 7vh;
            line-height: 7vh;
            margin: 0 auto;
            text-align: center;
            font-size: 1.2rem;
            font-weight: 700;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            margin-top: 2rem;
        }
        .tzgg .zyyw3 .zyyw3-content {
            max-width: 100%;
            height: 6.5rem;
            padding: 0vh 1vw;
            line-height: 2;
            font-size: 1rem;
            color: #999;
            overflow: hidden;
            text-indent: 2em;
        }
        .tzgg zyyw1:nth-child(1) {
            max-width: 100%;
            height: auto;
        }
    .tzgg .zyyw3-time {
        width: 50px;
        height: 50px;
        background-color: #006ab5;
        border-radius: 5px;
        color: #ffffff;
        position: absolute;
        top: -30px;
        right: 25px;
    }
        .tzgg .zyyw3-time .days {
            font-size: 1.3rem;
            width: 100%;
            display: block;
            text-align: center;
            padding-top: 7px;
        }
        .tzgg .zyyw3-time .years {
            width: 100%;
            font-size: 0.7rem;
            display: block;
            text-align: center;
            line-height: 1;
        }
    .tzgg .zyyw30 {
        height: 7rem;
        overflow: hidden;
        position: relative;
        border-bottom: 1px solid #006ab5;
        padding-top: 1.1rem;
        display:block;
    }

        .tzgg .zyyw30 .zyyw30-til {
            height: 2rem;
            line-height: 2rem;
            text-decoration: none;
            white-space: nowrap;
            text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            overflow: hidden;
           
            font-size: 16px;
            font-family: 'Microsoft YaHei';
            margin-right: 90px;
            padding-left: 5px;
        }

        .tzgg .zyyw30 .zyyw30-content {
            max-width: 100%;
            height: 3rem;
            line-height: 1.5rem;
            font-size: 0.8rem;
            color: #999;
            overflow: hidden;
            margin-top: 7px;
            padding-left: 5px;
            text-indent:2em;
        }
    .tzgg .zyyw30-time {
        position: absolute;
        right: 5px;
        top: 1rem;
        width: 90px;
        height: 2rem;
        line-height: 2rem;
        color: #5f5f5f;
        font-size: 0.9rem;
        text-align: right;
    }
    .tzgg .zyyw1 {
        max-width: 100%;
        height: 27rem;
        /* 2025-07-23 戴铖添加 过度动画 */ 
        transition: all 0.5s ease-in-out;
    }
.tzgg .zyyw10 {
    max-width: 95%;
    height: auto;
    padding-left: 3%;
    padding-right: 1%;
}
.tzgg .zyyw30:hover {
    background-color: rgb(3 108 182 / 6%);
}
    /*/*从上向下移*/
    @keyframes sy {
        0% {
            transform: scale(0.5);
        }

        100% {
            transform: scale(1);
        }
    }

    .zyyw1:hover {
    transform: scale(1.05);
    transform-origin: center; /* 保持中心点不变 */
}

.tzgg .zyyw2 {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
.tzgg .zyyw2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
    .zyyw1:nth-child(2n) .zyyw3 a {
        color: #ffffff;
    }



/*客户案例*/

.khal {
    width: 100%;
    height: auto;
    padding: 2vh 0vh;
    background-color: #f1f5ff;
    background-image: url(../image/bjlogo.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20%;
}

    .khal .zyyw1 {
        max-width: 100%;
        height: auto;
        float: right;
    }

        .khal .zyyw1:nth-child(1) {
            max-width: 100%;
            height: 22rem;
        }

    .khal .zyyw3 {
        width: 100%;
        height: auto;
        background-color: rgb(0 0 0 / 50%);
        margin: 0 auto;
        margin-top: -45px;
        position: absolute;
    }

    .khal .zyyw3 .zyyw3-til {
        max-width: 98%;
        height: 5vh;
        line-height: 5vh;
        margin: 0 auto;
        font-size: 1rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        color: #ffffff;
    }

    .khal .zyyw3 .zyyw3-content {
        max-width: 100%;
        height: 6.5rem;
        padding: 0vh 1vw;
        line-height: 2;
        font-size: 1rem;
        color: #999;
        overflow: hidden;
    }

.khal zyyw1:nth-child(1) {
    max-width: 100%;
    height: auto;
}
#index_khal_view{
    margin-top:1rem;
}
.khal .zyyw30 {
    height: auto;
    overflow: hidden;
    position: relative;
    padding-top: 0.8rem;
    display: block;
    padding-bottom: 0.8rem;
}

    .khal .zyyw30 .zyyw30-til {
        height: 2rem;
        line-height: 2rem;
        text-decoration: none;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        overflow: hidden;
        background-image: url(../image/rl.png);
        background-position: 10px center;
        background-repeat: no-repeat;
        background-size: 20px;
        font-size: 16px;
        font-family: 'Microsoft YaHei';
        margin-right: 10px;
        padding-left: 7%;
    }

    .khal .zyyw30 .zyyw30-content {
        max-width: 100%;
        height: 3rem;
        line-height: 1.5rem;
        font-size: 0.8rem;
        color: #999;
        overflow: hidden;
        margin-top: 7px;
        padding-left: 5px;
    }

.khal .zyyw1 {
    max-width: 100%;
    height: 27rem;
    /* 2025-07-23 戴铖添加 过度动画 */
    transition: all 0.5s ease-in-out;
}

.khal .zyyw10 {
    max-width: 95%;
    height: auto;
    padding-right: 1%;
}
.khal .zyyw2 {
    max-width: 100%;
    height: 22rem;
    margin: 0 auto;
}

.khal .zyyw2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.zyyw30:hover {
    background-color: rgb(3 108 182 / 6%);
}

/*合作客户*/
.hzkh {
    width: 100%;
    height: auto;
    background-image: url(../image/khbj.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 8vh 0vh;
    margin-top: 10vh;
}

.hzkh-z {
    width: 96%;
    margin-left: 2vw;
}

.hzkh-tils {
    background-image: url(../image/bbk.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 200px;
    margin: 0 auto;
    font-size: 1.8rem;
    text-align: center;
    padding-bottom: 3vh;
    letter-spacing: 5px;
    font-weight: 700;
    margin-bottom: 8vh;
    color: #ffffff;
}

.hzkh-img {
    max-width: 100%;
    height: 20vh;
    border: 1px solid #e2e2e2;
    overflow:hidden;
}

    .hzkh-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .hzkh-img img:hover {
        transform: scale(1.1);
    }

@media only screen and (max-width: 767px) {
    .hzkh-img {
        height: 10vh;
    }
}


.gdxw {
    width: 105px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #595959;
    margin: 0 auto;
    display: block;
    background-image: url(../image/gd.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 16px;
    position: absolute;
    right: 0px;
    top: -4rem;
    padding: 0px;
}

.bzwz {
    margin: 0 auto;
    font-size: 2rem;
    text-align: center;
    padding-bottom: 3vh;
    letter-spacing: 5px;
    font-weight: 700;
    margin-bottom: 3vh;
    color: #ffffff;
    margin-top: 10vh;
}



.lxwm {
    width: 120px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #3788f3;
    text-align: center;
    color: #ffffff;
    margin: 0 auto;
    display: block;
    margin-bottom: 4vh;
}

    .lxwm:hover {
        background-color: #3788f3;
        color: #ffffff;
    }
.khal1 {
    width: 100%;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    /* 2025-07-23 戴铖添加 过度动画 */
    transition: all 0.5s ease-in-out;
}

    .khal1:hover {
        transform: scale(1.05);
    }

.khal-img {
    max-width: 100%;
    height: 13.5vw;
    overflow: hidden;
    text-align: center;
}

    .khal-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.khal-til {
    max-width: 100%;
    /* height: 7vh; */
    text-align: center;
    font-size: 1rem;
    font-weight: 700;
    padding: 2.2vh 0vh;
    background-color: #1b44b7;

    @media only screen and (max-width: 767px) {
        .bzwz {
            font-size: 1rem;
            padding-bottom: 0;
            margin-top: 4vh;
        }

        .lxwm {
            margin-bottom: 2vh;
        }

        .xwzx1 {
            border-right: 0px;
            padding-bottom: 2vh;
        }

        .xwzx-alt {
            height: 3rem;
            border-right: 0px;
            font-size: 0.8rem;
        }

        .xwzx-time {
            font-size: 0.8rem;
            margin-top: 1vh;
        }
    }
}

@media only screen and (max-width: 767px) {
    .bzwz {
        font-size: 1rem;
        padding-bottom: 0;
        margin-top: 4vh;
    }
    .lxwm {
        margin-bottom: 2vh;
    }
    .xwzx1{
        border-right:0px;
        padding-bottom:2vh;
    }
    .xwzx-alt {
        height: 3rem;
        border-right: 0px;
        font-size:0.8rem;
    }
    .xwzx-time {
        font-size: 0.8rem;
        margin-top:1vh;
    }
    }
/**/
.responsive-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.slide {
    width: 30%; /* 可根据需要调整 */
    height: 0;
    padding-bottom: 33.33%; /* 根据实际图片的宽高比例设置 */
    background-size: cover;
    background-position: center;
    transition: opacity 0.5s;
    opacity: 0;
}

    .slide:first-child {
        opacity: 1;
    }

@media only screen and (max-width: 1000px) {

    .ywbj {
        padding: 2vh 0vh;
        margin-top: 0vh;
        background-position: left center;
        background-size: auto;
    }

    .zyyw-tils {
        font-size: 1.5rem;
        width: 50%;
        height: 3.2rem;
        background-size: 80%;
    }

    .xwzx {
        margin-top: 0vh;
        padding:0vh;
    }

    .xwzx-tils {
        margin-bottom: 2vh;
        font-size: 1.5rem;
    }

    .khal {
        margin-top: 0vh;
        padding: 0vh;
    }
    .xwzx-til{
        font-size:1rem;

    }

}
@media only screen and (max-width: 767px) {
    .conianter {
        max-width: 96%;
        margin:0 auto;
    }
        .top-banner {
        margin-top: 100px;
    }
    .tzgg {
        margin-top:2vh;
    }
        .tzgg .zyyw1 {
        max-width: 100%;
        height: 22rem;
    }
    .tzgg .zyyw30 {
        margin-left: 3%;
        margin-right: 3%;
    }
        .khal-til {
        max-width: 100%;
        text-align: center;
        font-size: 0.9rem;
        font-weight: 700;
        padding: 1vh 3vw;
        background-color: #1b44b7;
        color: #ffffff;
        letter-spacing: normal;
        line-height: 1.5;
        min-height: 7vh;
    }

    .khal-img {
        max-width: 100%;
        height: 28vw;
        overflow: hidden;
        text-align: center;
    }

    .khal1 {
        max-width: 90%;
        height: auto;
        margin: 0 auto;
        overflow: hidden;
        margin-top: 2vh;
        width: 50vw;
    }

    .tzgg .zyyw3 {
        height: 11rem;
    }

    .tzgg .zyyw3 .zyyw3-til {
        font-size: 1.2rem;
        height: 6vh;
    }

    .tzgg .zyyw3 .zyyw3-content {
        font-size: 0.8rem;
        height: 16rem;
    }
    .khal .zyyw1 {
        height: 14rem;
    }
    .khal .zyyw2 {
        height: 14rem;
    }
    .khal .zyyw10 {
        max-width: 100%;
        height: auto;
        padding-right: 1%;
    }

    .khal .zyyw30 .zyyw30-til {
        padding-left: 12%;
    }
}